A new upstream version is available: 4.0.0

package:
node-cache-base
severity:
high
created:
2017-11-21
last updated:
2019-02-16

A new upstream version 4.0.0 is available, you should consider packaging it.